uuid: 9733e5f3-bda1-4174-be4a-655df8b9f3bf
langcode: en
status: true
dependencies:
  config:
    - field.field.node.alert.body
    - field.field.node.alert.field_alert_type
    - field.field.node.alert.field_button_target
    - field.field.node.alert.field_button_text
    - node.type.alert
  module:
    - content_moderation
    - link
    - path
    - text
id: node.alert.default
targetEntityType: node
bundle: alert
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_alert_type:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_button_target:
    type: link_default
    weight: 11
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_button_text:
    type: string_textfield
    weight: 10
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
